/*手机端*/

@media screen and (max-width: 1640px){

}
@media screen and (max-width: 1440px){
.wm{margin:0 4%;width:92%;}
.wm2{margin:0 4%;width:92%;}
.nymenu{margin: 0 4%;width:92%;}
.neiye_main {margin: 0 4%;padding-top: 70px;width:92%;}
}


@media screen and (max-width: 1200px){
.menu ul li a:link,.menu ul li a:visited{padding:0 10px;font-size:15px;}
.menu ul li a:hover{padding:0 10px;font-size:15px;}




}
@media screen and (max-width: 1024px){

.head{ display:none;}
.top{ display:none;}
.menu{ display:none;}
.mbdh{ display:block;}

.header{ display:none;}
.h208{ display:none;}

.part5 .gs_new{ width:100%;float:left;overflow:hidden;}

.part5 .hy_new{ width:100%; float:right;overflow:hidden;}
.part5 .hy_new .newsr{background: #f1f5f9;padding:20px 20px;}
.part5 .hy_new .op ul li .pic{float:left;width:100%;overflow:hidden;height:220px;}
.part5 .hy_new .op ul li .pic img{width:100%;height:auto; transition: all 1s;height:220px;}
.part5 .hy_new .op ul li .zw{float:right;width:100%;}



}


@media screen and (max-width:768px)
{
.top_nav{ display:none;}	
.pro_item_pic img{height: auto; width:90%; object-fit: cover;}
.mbfor{display:block;}

.sy_title h1{font-size: 30px;}

.con_01{padding:50px 0;}
.ys dl dt{width:100%;height:260px;}
.ys dl dt img{height:260px;}
.ys dl dd{float:right;width:100%;height:auto;padding:20px 3%;}

.ys .xgxw{font-size:20px;color:#000;margin:20px 0 15px 0;}
.ys ul li{float:left;width:47%;margin:0 2% 0 0;line-height:32px;}
.ys ul li a{font-size:14px;color:#616161;}


.con_02{width:100%;overflow:hidden;padding:50px 0;background:#f6f6f7;}
.con_02 .about_l{float:left;width:100%;padding:1.5% 1.5%; border-radius:20px;margin-top:20px;}
.con_02 .about_r{float:right;width:100%;}
.con_02 .about_r h2{font-size:26px;padding-top:10px;}
.con_02 .about_r .txt{font-size:15px;line-height:32px;}


/*焦点图*/
.about_iso{position:absolute; z-index:99999;bottom:15px;right:15px;width:130px;height:70px;background:#fff;text-align:center;border-radius:12px;box-shadow: 0 10px 20px -2px rgba(0, 0, 0, 0.1);}
.about_iso .b01{color:#0f6ab2;font-size:22px;padding-top:12px;}

.focus{ position:relative; width:100%; height:300px;  }  
.focus img{ width:100%; height:300px;} 

.con_02 ul{margin-top:30px;}
.con_02 ul li{float:left;text-align:center;}
.con_02 ul li:nth-child(1) {width:50%; }
.con_02 ul li:nth-child(2) {width:50%; }
.con_02 ul li:nth-child(3) {width:46%; }
.con_02 ul li:nth-child(4) {width:54%; }
.con_02 ul li dl dt{font-size:18px}
.con_02 ul li dl dd{font-size:16px;padding-top:5px;}

/*数字跳动*/
.clearfix:after{ content:""; display:block; clear:both; height:0; visibility:hidden;}
.numCount li{ float: left; width: 50%; text-align: center;}
.numCount li .numCX{ color: #0f6ab2;font-weight: bold;font-size:24px;}
.numCount li .numCX2{ color: #0f6ab2;font-weight: bold;font-size:24px;}
.numCount li .indc{font-size:16px;}
.numCount li .numU .unitC{font-size:100%; line-height: 1.3; margin-left: 0.3em;font-size:18px;font-weight:bold;}

.con_03{width:100%;overflow:hidden;padding:50px 0;}
.con_03 ul{margin-top:40px;}
.con_03 ul li{float:left;width:98%;margin:0.8%;background:#f1f5f9;padding:2%;}
.con_03 ul li .yy_r .js{font-size:15px;padding-top:10px;}

.con_05{width:100%;overflow:hidden;padding-top:50px;margin-bottom:40px;}

.con_06{width:100%;overflow:hidden;padding:60px 0;margin-bottom:60px;}
.con_06 .box{margin-top:30px;}
.con_06 ul li{float:left;width:48%;margin:1%;}
.con_06 ul li dl dt{width:100%;height:150px;overflow:hidden;}
.con_06 ul li dl dt img{width:100%;height:150px; transition:all 1s;}



/*页脚*/
.foot_bg{ background-color:#292929; padding-top:40px; padding-bottom:45px;}
.foot_left{ width:100%; float:left;}
.foot_line{ display:none;}
.foot_right{ width:100%; float:right; padding-top:10px;line-height:30px;color:#ababab;}
.foot_right .bt{font-size:22px;color:#fff;padding-bottom:20px;}

.foot_left .foot_kuang{  margin-left:0px; margin-top:30px;color:#8a8a8a;}
.foot_p3{ display:none;}
.foot_pic{display:none;}



/*ny*/

.ny_ban01{background:url(../images/ny_ban01.jpg) no-repeat center top}
.ny_ban02{background:url(../images/ny_ban02.jpg) no-repeat center top}
.ny_ban03{background:url(../images/ny_ban03.jpg) no-repeat center top}
.ny_ban04{background:url(../images/ny_ban04.jpg) no-repeat center top}
.ny_ban05{background:url(../images/ny_ban05.jpg) no-repeat center top}
.ny_ban06{background:url(../images/ny_ban06.jpg) no-repeat center top}
.ny_ban07{background:url(../images/ny_ban07.jpg) no-repeat center top}
.ny_ban08{background:url(../images/ny_ban08.jpg) no-repeat center top}
.ny_ban{width:100%;height:250px;overflow:hidden;position:relative;}


.nywenzi h2{ font-size:28px; font-weight:700px; color:#000; font-weight:bold}
.nywenzi h3{ margin-top:18px; color: #555;font-size:15px;}

.nymenu ul li a{ font-size:15px; font-weight:700px;}
.nydaohang{ width:100%; margin:0 auto; height:auto; background:none; }
.nymenu{margin: 0 2%;width:96%;}
.nymenu ul {display:block;width: 100%;height:auto;line-height: 40px;background:#f2f2f2;}
.nymenu ul li {width: 49%;text-align: center;border-right: #e5e5e5 1px solid;vertical-align: top;float:left;background:#f2f2f2; }


.neiye_main {margin: 0 2%;padding-top: 50px;width:96%;}

/*董事长致辞*/
.page_zhici_box_l{ width:100%;float:left;}
.page_zhici_box_l img{width:100%;height:300px;}
.page_zhici_box_r{ background:#f2f2f2; width:100%;padding-bottom:30px; margin-top:30px; height:auto;}


/*企业文化*/
.nylie {width: 100%;float:left;height: 200px;}

/*企业荣誉*/
.tupian ul li{ float:left;margin-bottom:20px; width:99%; overflow:hidden;margin:1.5% 0; border:1px solid #d8d8d8;}


/*联系我们*/
.ditu{ width:100%;float:left;}
.lianx{ width:100%;float:right;margin-top:15px;}


/*新闻*/
.ny_news {border-bottom: 1px solid #ddd;padding-bottom: 15px;margin-bottom: 20px;padding-top: 15px; margin-top:25px;}
.ny_news_time {width:20%;}
.ny_news_time h2 {font-size: 20px;padding-top: 15px;}
.ny_news_time h3 {font-size: 14px;}
.ny_news_txt {width: 70%;padding-left: 2%;border-left: 1px solid #e6e6e6;margin-left: 2%;font-size:15px;}
.ny_news_more {width: 26%;height: 34px;line-height: 34px;}
.ny_news_txt p {color: #7f7f7f;line-height: 22px;padding-top: 12px;}


.ny_fl{float:left;}
.ny_fr{float:left;}
.fanhui{margin:0 auto; line-height:40px; margin-top:30px;}
.fanhui ul li{ float:left; width:98%;background:#f2f2f2;padding-left:1%; padding-right:1%; padding-top:10px; padding-bottom:10px; }
.fanhui ul li:nth-child(2n) {background: #0184ca; text-align:center}
.fanhui ul li:nth-child(2n) a{ color:#fff; text-align:center}

/*产品应用*/
.ny_cpyy ul{margin-top:40px;}
.ny_cpyy ul li{float:left;width:97%;margin:0.8%;background:#f1f5f9;padding:2%;}
.ny_cpyy_l{float:left;width:99%;border:1px solid #ccc;}
.ny_cpyy_l img{width:100%;height:300px;}
.ny_cpyy_r{float:right;width:100%;margin-top:20px;}
.ny_cpyy_r .bt {font-weight: bold;font-size: 22px;}


/*客户案例*/
.ny_case_l{float:left;width:100%;}
.ny_case_r{float:right;width:100%;height:auto;padding:20px 2%;}


/*产品*/
.ny_cp dl dt{float:left;width:100%;height:350px;overflow:hidden;}
.ny_cp dl dd{float:right;width:100%;height:350px;background:#f9f9f9;padding:20px 2%;}

.bf{width:100%;margin:0 auto;}

/*相关产品*/
.cplist2{ width:98%; height:330px; background:#efefef;-moz-border-radius:10px;/*Firefox支持*/ -webkit-border-radius:10px;/*webkit内核的Safari和Chrome支*/border-radius:10px;/*--Opera支持*/ -webkit-transition: .8s; margin-right:1%; margin-left:1%; margin-bottom:20px;}


}


